<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EZu-Z1-j8s.ibExternalAccessibilityDescription</key>
	<string>转到下一注释或脚注。</string>
	<key>EZu-Z1-j8s.ibShadowedToolTip</key>
	<string>下一注释或脚注。</string>
	<key>Jdi-Dw-JIA.title</key>
	<string>删除</string>
	<key>cSD-ZC-yrd.ibExternalAccessibilityDescription</key>
	<string>删除选定注释或脚注。</string>
	<key>cSD-ZC-yrd.ibShadowedToolTip</key>
	<string>删除此注释或脚注。</string>
	<key>qWx-jC-p23.ibExternalAccessibilityDescription</key>
	<string>转到上一注释或脚注。</string>
	<key>qWx-jC-p23.ibShadowedToolTip</key>
	<string>上一注释或脚注。</string>
	<key>srH-h1-Wus.title</key>
	<string>注释：</string>
</dict>
</plist>
